<?php
/*
//barras recebe o get ou seja se veio do botao atualizar barra
$barras = filter_var(isset($_GET['barras']), FILTER_SANITIZE_STRING);



//conexao com sql server
//require 'conexaoSQL.php';


//comando update pdo
$connection    = Conexao::getConnection();
$sql = "UPDATE PesquisaPreco_Confeccao SET CodBarra = [Ref] WHERE CodBarra IS NULL OR CodBarra != Ref;";
//execulta
$connection->query($sql);

//se existir o get ou seja se veio do botao atualizar barras
if(isset($barras)){ ?>


<?php }

*/

//require_once "../gerador/SqlServer.php";

